Bug 154067 - [repocopy] sysutils/boxbackup -> sysutils/boxbackup-devel
[repocopy] sysutils/boxbackup -> sysutils/boxbackup-devel
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sahil Tandon
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-16 21:50 UTC by James O'Gorman
Modified: 2011-01-25 02:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description James O'Gorman 2011-01-16 21:50:09 UTC
Box Backup 0.11 is due to be released shortly. A -devel port will allow users to test.
Development releases are also much more frequent so this port is expected to be updated more often.
Comment 1 Sahil Tandon freebsd_committer 2011-01-22 23:28:59 UTC
State Changed
From-To: open->repocopy

Repocopy requested.
Comment 2 Sahil Tandon freebsd_committer 2011-01-22 23:29:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

This is portmgr@ territory.
Comment 3 Joe Marcus Clarke freebsd_committer 2011-01-24 05:26:54 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2011-01-24 05:26:54 UTC
Responsible Changed
From-To: portmgr->sahil

Repocopy complete.
Comment 5 dfilter freebsd_committer 2011-01-25 02:46:19 UTC
sahil       2011-01-25 02:46:14 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/boxbackup-devel Makefile distinfo pkg-deinstall 
                             pkg-descr pkg-install pkg-plist 
    sysutils/boxbackup-devel/files bbackupd.sh.in bbstored.sh.in 
                                   patch-configure.ac 
                                   patch-lib-common-BoxPortsAndFiles.h 
                                   pkg-message.client 
                                   pkg-message.server 
  Log:
  Forced commit to note repocopy from sysutils/boxbackup.
  
  PR:             ports/154067
  Submitted by:   James O'Gorman <james@netinertia.co.uk> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.18      +0 -0      ports/sysutils/boxbackup-devel/Makefile
  1.4       +0 -0      ports/sysutils/boxbackup-devel/distinfo
  1.4       +1 -1      ports/sysutils/boxbackup-devel/files/bbackupd.sh.in
  1.4       +1 -1      ports/sysutils/boxbackup-devel/files/bbstored.sh.in
  1.2       +0 -0      ports/sysutils/boxbackup-devel/files/patch-configure.ac
  1.3       +0 -0      ports/sysutils/boxbackup-devel/files/patch-lib-common-BoxPortsAndFiles.h
  1.2       +0 -0      ports/sysutils/boxbackup-devel/files/pkg-message.client
  1.2       +0 -0      ports/sysutils/boxbackup-devel/files/pkg-message.server
  1.2       +0 -0      ports/sysutils/boxbackup-devel/pkg-deinstall
  1.2       +0 -0      ports/sysutils/boxbackup-devel/pkg-descr
  1.4       +1 -1      ports/sysutils/boxbackup-devel/pkg-install
  1.4       +0 -0      ports/sysutils/boxbackup-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter freebsd_committer 2011-01-25 02:46:22 UTC
sahil       2011-01-25 02:46:15 UTC

  FreeBSD ports repository

  Modified files:
    sysutils             Makefile 
  Log:
  Connect sysutils/boxbackup-devel to the build following
  repocopy from sysutils/boxbackup.
  
  PR:             ports/154067
  Submitted by:   James O'Gorman <james@netinertia.co.uk> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.1267    +1 -0      ports/sysutils/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sahil Tandon freebsd_committer 2011-01-25 02:49:43 UTC
State Changed
From-To: open->closed

Committed. Thanks!